# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0011_auto_20171120_0814'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='reader',
            name='fb_id',
        ),
    ]
